Intrusion Prevention

Adobe.FrameMaker.CVE-2020-9636.Memory.Corruption

Description

This indicates an attack attempt against a Memory Corruption vulnerability in Adobe Framemaker.
The vulnerability is caused by an error when the vulnerable software handles a crafted MIF file. Successful exploitation could lead to arbitrary code execution in the context of the current user.

Affected Products

Adobe Framemaker 2019.0.5 and below

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Apply the latest update from the vendor.
https://helpx.adobe.com/security/products/framemaker/apsb20-32.html

CVE References

CVE-2020-9636